.wrap { position: relative; width: 98%; margin: 0px auto 40px;}
.centered-btns_nav {
position: absolute; 
top: 60%; 
z-index: 2; 
width: 38px; 
height: 61px; 
margin-top: -40px; 
line-height: 200px; 
background-image: url(../images/style/arrow.gif); 
overflow: hidden; 
opacity: .7;}
.next { right: 0; background-position: right 0;}
.centered-btns_nav:active { opacity: 1;}
.centered-btns_tabs { position: relative;z-index: 2;margin-top: -3%;margin-right:3%;text-align:right; font-size: 0; list-style-type: none;}
.centered-btns_tabs li { display: inline-block; margin: 0 3px; *display: inline; *zoom: 1;}
.centered-btns_tabs a { border:1px solid #fff;display: inline-block; width: 9px; height: 9px; border-radius: 50%; line-height: 20px; background-color: rgba(255,255,255,0.5); background-color: #ccc\9; overflow: hidden; *display: inline; *zoom: 1;}
.centered-btns_tabs .centered-btns_here a { background-color: rgba(0, 0, 0, 1.0); background-color: #666\9;}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
